Subject: NDDO code

From: John McKelvey <jmmckel^at^attglobal.net>
Date: Thu, 16 Jun 2005 07:58:31 -0500

CCLers,

Could anyone point me to a source for code for doing NDDO calculations 
as originally first suggested by Pople, et al, i.e. using Stater-orbital 
based 2-e integrals, either over exact Slaters, or STO-3G fits to 
valence orbitals?  Has anyone created such a code using GAMESS or HONDO?

Regards,

John McKelvey